﻿body {
    background-color:White;
    padding:0px;
}

.divAll
{
    width:950px;
    margin-left:auto;
    margin-right:auto;
    background-color:White;
    font-family:Tahoma;
    font-size:small;
    padding:0px;
}

.divContent
{
    position:absolute; 
    top:150px; 
    width:945px;
}
    
.divCentre
{
    overflow:auto;
}

.divHeader
{
    font-family:Tahoma;
    font-size:30pt;
    color:Black;
    padding:0px;
    width:950px;
    /*background-image:url('Images/Background slice1.jpg');*/
}

.divHeaderPackage
{
    font-family:Tahoma;
    font-size:30pt;
    color:Black;
    padding:0px;
}

.divMenu
{
    width:940px; 
    border:solid 1px white; 
    padding:5px; 
    position:absolute; 
    top:200px; 
    text-align:center;
    margin-left:auto;
    margin-right:auto;
}

.divAbout
{
    margin-top:20px;
    width:950px;
    border-style:solid;
    border-color:Gray;
    border-width:3px;
    padding:10px;
    text-align:left;
    color:Black;
}


/*
a.linkMenu:link
{
    font-family:Tahoma;
    font-size:large;
    font-weight:bold;
    color:Black;
    background-color:White;
    text-decoration:none;
    text-align:left;
}
*/

a.linkMenu
{
    font-family:"Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif;
    font-size:large;
    color:#7D2248;
    text-decoration:none;
    padding: 7px 10px 7px 10px;
    text-align:left;
}

    
a.linkMenu:hover
{
    font-family:"Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif;
    font-size:large;
    color:White;
    background-color:#7D2248;
    text-decoration:none;
    padding: 7px 10px 7px 10px;
    text-align:left;
}

a.linkMenu:active
{
    font-family:"Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif;
    font-size:large;
    color:White;
    background-color:#7D2248;
    text-decoration:none;
    padding: 7px 10px 7px 10px;
    text-align:left;
}

.MenuSelected
{
    font-family:"Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif;
    font-size:large;
    color:White;
    background-color:#7D2248;
    text-decoration:none;
    padding: 7px 10px 7px 10px;
    text-align:left;
}

